<div class="bg-shadow">
	<div class="social-media-container" style="margin-top: 91px">
		<h4 class="text-center">Follow us on:</h4>
		<div id="social-media" class="row text-center">
			<div class="col-xs-4">
				<a href="https://www.facebook.com/NestleLACTOGROW?utm_source=growhappy&utm_medium=website&utm_campaign=menu" target="_blank" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Social Link', 'eventLabel' : '{{Facebook}}' });">
					<img src="{{ url('<front>') }}/themes/growhappytheme/dist_layout/img/logo-facebook.png" class="social-media-image" alt="logo-facebook">
				</a>
			</div>
			<div class="col-xs-4">
				<a href=" https://www.instagram.com/nestlelactogrow/?hl=id" target="_blank" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Social Link', 'eventLabel' : '{{Instagram}}' });">
					<img src="{{ url('<front>') }}/themes/growhappytheme/dist_layout/img/logo-instagram.png" class="social-media-image" alt="logo-instagram">
				</a>
			</div>
			<div class="col-xs-4">
				<a href="https://www.youtube.com/channel/UC658JebjTsQJGp3GcJXZCMQ" target="_blank" onclick="dataLayer.push({'event' : 'customEvent', 'eventCategory' : 'Footer', 'eventAction' : 'Social Link', 'eventLabel' : '{{youtube}}' });">
					<img src="{{ url('<front>') }}/themes/growhappytheme/dist_layout/img/logo-youtube.png" class="social-media-image" alt="logo-youtube">
				</a>
			</div>
		</div>
	</div>
</div>
<footer class="container-fluid px-0 pb-5 bg-primary">
	<ul class="nav justify-content-center">
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="https://www.growhappy.co.id/syarat-ketentuan">Terms &amp; Conditions</a>
		</li>
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="https://www.growhappy.co.id/privacy-policy">Privacy Policy</a>
		</li>
		<li class="nav-item px-3">
			<a class="nav-link text-white" href="https://n1866.secure.force.com/contactus/CU_Home?brand=nestlelactogrow&consumerContactOrigin=www.growhappy.co.id&&country=Indonesia&countryCode=62&language=id&market=ID&selectedLanguage=Indonesian">Contact Us</a>
		</li>
	</ul>
	<p class="text-center text-white">
		&copy; 2020 Nestlé Indonesia
	</p>
	<div class="footer-logos-parent text-center">
		<a href="https://rewards.sahabatnestle.co.id/" target="_blank">
			<img class="img-fluid footer-logo" alt="logo Lactogrow" src="https://rewards.sahabatnestle.co.id/themes/dancowtheme/dist_layout/img/images/lactogrow_logo.png">
		</a>
		<a href="https://www.sahabatnestle.co.id/nestleforhealthierkids/" target="_blank">
			<img class="img-fluid footer-logo" alt="logo Nestle Healthier Kids" src="https://rewards.sahabatnestle.co.id/themes/dancowtheme/dist_layout/img/images/healthier-kids.png">
		</a>
	</div>
</footer>
<a href="#top" id="goToTopBtn" style="display:none;">
	<img src="{{ url('<front>') }}/themes/growhappytheme/dist_layout/img/back-to-top.png" style="width:60px;">
</a>
